/* If nothing is selected on bluetooth device */
"!" = "!";

/* bluetooth AP */
"access point" = "access point";

/* any bluetooth device */
"any" = "any";

/* bluetooth audio */
"audio" = "audio";

/* Bluetooth Browse device desc. */
"Browse..." = "Browse...";

/* bluetooth computer */
"computer" = "computer";

/* bluetooth imaging device */
"imaging" = "imaging";

/* misc. bluetooth device */
"misc." = "misc.";

/* no bluetooth device */
"none" = "none";

/* bluetooth peripheral */
"peripheral" = "peripheral";

/* bluetooth phone */
"phone" = "phone";

/* Bluetooth toolbar send desc. */
"Send..." = "Send...";

/* unclassified bluetooth device */
"unclassified" = "unclassified";

/* New Bluetooth Device string for growl notifications*/
"bluetooth-new-device" = "New Bluetooth Device";
